Jump to content
richbuff

Patch I for Kaspersky Internet Security/KAV 2013

Recommended Posts

Kaspersky Lab releases a new patch I for Kaspersky Internet Security 2013

 

Please see: http://support.kaspersky.com/us/8049#patches

Patch I

 

On October 08, 2013, Kaspersky Lab releases a new patch I for Kaspersky Internet Security 2013.

 

Patch I is automatically installed once anti-virus databases of Kaspersky Internet Security version 13.0.1.4190 are updated.

 

Patch I eliminates the following problems:

 

Problem displaying Virtual keyboard, Block dangerous websites, and Kaspersky URL Advisor plug-ins in Mozilla Firefox 23/24.

Incompatibility with Microsoft Windows 8.1.

Problem running Metro applications after adaptation of Kaspersky Internet Security for Windows 8 OS.

Some problems with interface.

 

In order to install Patch I, perform the following actions:

 

Run the databases update process.

Once the databases are successfully updated, restart your computer.

Once the system starts, open the main application window.

In the left lower corner of the main application window, click the Support link.

When Patch I has been successfully installed, you will see the letter i in the Application version line.

 

After this patch is applied, you can upgrade to Windows 8.1.

Share this post


Link to post

Please go to Kaspersky Settings – Update – Update Source – Add – add http://195.222.17.41 as a source, click “OK”. Uncheck “Kaspersky Update Servers”, click “OK”, “Apply” and run database update.

 

And also there is no 2013 with integrated patch I planned by the moment. Patch I provides only upgrade support from Win8 to Win8.1

Share this post


Link to post
there is no 2013 with integrated patch I planned by the moment. Patch I provides only upgrade support from Win8 to Win8.1

 

Well that's that then. Goodbye to Kaspersky. This is a terrible decision as not everyone went from 8 to 8.1. Tons of people went straight to 8.1.

Share this post


Link to post

Well, then clean install version 2014 instead of old version 2013 on your new OS. :)

 

The 2014 installer ready for install on Windows 8.1 is already on the USA Kaspersky downloads site, and the other languages are anticipated in a few days or so.

 

Version 2013, which is the subject of this topic thread, will only receive very critical fixes, if need be.

 

 

 

---------------

New OS, new Kaspersky.

 

 

Share this post


Link to post

I've been waiting for weeks to install KIS 2013 on my windows 8.1 pcs. Is it really that hard to integrate patch I to the installer? I don't want to use 2014 version because it's sluggish as hell and slows down website loading unlike 2013. It also has very limited options than 2013. Didn't really understand why kaspersky switched to a more basic and less-customizable product either. 2013 was perfect in every way.

 

If kaspersky advertises the 2013 version as a fully supported product right now on their site, there should be a windows 8.1 compatible installer too. Not everyone has their pcs upgraded to 8.1 while 2013 is installed. They are ton of new pcs being sold and also users formatting their pcs to windows 8.1. And it's completely normal that they want to use 2013 version on their pcs. They don't have to install windows 8 first just because kaspersky's inability to release a compatible installer for windows 8.1.

Share this post


Link to post

i am waiting for kav 2013 installer for windows 8.1 from a long time

 

when the installer will be available for download ?

Edited by egyptian hak

Share this post


Link to post
i am waiting for kav 2013 installer for windows 8.1 from a long time

 

when the installer will be available for download ?

 

They are no longer going to release new installers for KAV/KIS 2013, which imo is still pretty stupid. It's not like it would be some months long time consuming project for them to integrate patch I or J into the installer. Can't a more technically inclined individual just create an integrated installer on their own? 2014 still stinks in comparison and we are being forced to use 2014 unless we first installed 2013 before the 8.1 upgrade.

 

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.